/*Webfonts - Revamped */
/*Gotham Rounded*/
@font-face {
  font-family: 'GothamRnd';
  src: url("../fonts/GothamRnd-Medium.eot");
  src: url("../fonts/GothamRnd-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamRnd-Medium.otf") format("opentype"), url("../fonts/GothamRnd-Medium.svg#GothamRnd") format("svg"), url("../fonts/GothamRnd-Medium.woff") format("woff"), url("../fonts/GothamRnd-Medium.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'GothamRnd';
  src: url("../fonts/GothamRnd-Bold.eot");
  src: url("../fonts/GothamRnd-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamRnd-Bold.otf") format("opentype"), url("../fonts/GothamRnd-Bold.svg#GothamRnd") format("svg"), url("../fonts/GothamRnd-Bold.woff") format("woff"), url("../fonts/GothamRnd-Bold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'GothamXNarrow-Book';
  src: url("../fonts/GothamXNarrow-Book.eot");
  src: url("../fonts/GothamXNarrow-Book.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamXNarrow-Book.otf") format("opentype"), url("../fonts/GothamXNarrow-Book.svg#GothamXNarrow-Book") format("svg"), url("../fonts/GothamXNarrow-Book.woff") format("woff"), url("../fonts/GothamXNarrow-Book.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'GothamXNarrow-Medium';
  src: url("../fonts/GothamXNarrow-Medium.eot");
  src: url("../fonts/GothamXNarrow-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamXNarrow-Medium.otf") format("opentype"), url("../fonts/GothamXNarrow-Medium.svg#GothamXNarrow-Medium") format("svg"), url("../fonts/GothamXNarrow-Medium.woff") format("woff"), url("../fonts/GothamXNarrow-Medium.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'GothamXNarrow';
  src: url("../fonts/GothamXNarrow-Bold.eot");
  src: url("../fonts/GothamXNarrow-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamXNarrow-Bold.otf") format("opentype"), url("../fonts/GothamXNarrow-Bold.svg#GothamXNarrow") format("svg"), url("../fonts/GothamXNarrow-Bold.woff") format("woff"), url("../fonts/GothamXNarrow-Bold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
